* {padding:0px; margin:0px;}

body{background-color:#373837;
font-size:12px;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;}

a {text-decoration:none;}

a:link {color:#FFF;}
a:hover {color:#FFF;}
a:visited {color:#FFF;}
a:active {color:#FFF;}

#footer a:link {color:#000000;}
#footer a:hover {color:#000000;}
#footer a:visited {color:#000000;}
#footer a:active {color:#000000;}

.style1 {color: #000000;}

#wrapper {width:800px; position:relative;
margin:14px auto;}

#main{width:800px;
background-color:#006bad;
background-image:url(../images/dotsbg.jpg);
background-position:bottom left;
background-repeat:no-repeat;
min-height:561px;
height:auto !important;
height:561px;}

a {text-decoration:none;}

#menu {margin:20px 0 0 14px; float:left;}
#banner{margin-bottom:13px;}

#text {width:360px;
padding-bottom:25px;

margin-left:207px;}

h3,h1,h2,h4,h5 {font-weight:normal; font-size:large;}

#right {float:right; width:212px;}

#right img {margin-top:20px;}

#footer{width:800px; text-align:right;
font-size:smaller;
background-color:#FFFFFF;}

h1,h2,h3,h4,h5 {margin:0 0 12px 0;}

p {margin:0 0 12px 0;}

ul {margin:0 0 12px 12px;}
